Is Windows Server Core supported?

492
2
11-18-2019 01:42 PM
AlexEllick2
New Contributor II

I am migrating our 10.7.1 servers to newer VMs and wanted to take advantage of the lower memory footprint while staying on a Windows OS.

Out of the gate I get an issue with a missing dll (oledlg.dll) but I know that I can work around it by dropping the dll into the server from a full installation. I found this but it's two years old at this point.

I'm curious if anyone else does this / whether it is (un)supported. It should just be the tomcat install, right?

2 Replies
LeoLiu1
Occasional Contributor

A interesting question. 

Appears not 'Officially' supported. ArcGIS Server 10.7.x system requirements—ArcGIS Enterprise system requirements | Documentation for A... 

Here is a voting for this feature, you can give a push:

 

BTW, if the issue only happens during installation, try the silent model.

AlexEllick2
New Contributor II

I don't think I'll have an issue getting around the installer - I am more concerned with functionality / upgrading etc. Thanks for the voting link, doesn't look like it is getting a lot of love.

0 Kudos